Subject: bug#55326: libgit2 1.3.0 includes a time-dependent test

From: Ludovic Courtès <[email-masked]>
Date: Tue, 10 May 2022 17:50:45 +0200

Maxime Devos <[email-masked]> skribis:

> Ludovic Courtès schreef op ma 09-05-2022 om 10:49 [+0200]:
>> Right, and remaining computers will have RISC-VII 100 MHz CPUs anyway.
>
> I assume you meant 100GHz here instead?  Or very fast software that
> doesn't need fast CPUs ...

I did mean MHz but I don’t want to spoil more hopeful visions.  :-)

Ludo’.